ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual

# ArrayAccess::offsetSet

(PHP 5 >= 5.1.0)

ArrayAccess::offsetSet — Position à assigner

### Description

abstract public void ArrayAccess::offsetSet ( string `$offset` , string `$value` )

Assigne une valeur à une position donnée.

### Liste de paramètres

`offset`

  La position à laquelle assigner une valeur.

`value`

  La valeur à assigner.

### Valeurs de retour

Aucune valeur n'est retournée.

ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual